## ros-lunar-convex-decomposition 0.1.11

=== debian/changelog ===
ros-lunar-convex-decomposition (0.1.11-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Bryce Vondervoort <bvondervoort@clearpathrobotics.com>  Wed, 26 Apr 2017 23:57:23 -0000

ros-lunar-convex-decomposition (0.1.10-0xenial) xenial; urgency=high

  * Added tag 0.1.9 for changeset c7c2984fc16f
  * Contributors: Dirk Thomas

 -- Bryce Vondervoort <bvondervoort@clearpathrobotics.com>  Tue, 06 Jan 2015 08:00:00 -0000
